﻿/*@import url("/css/standard/border.css");*/
/*@import url("/css/standard/widget.css");*/

@import url('widget.css');
@import url('border.css');


body {font-family: "Microsoft YaHei";font-size: 12px;color:#555555;line-height: 180%; padding:0; margin:0; background:url(../img/a1.png) repeat-x;}
a{color:#666666;  text-decoration:none;}
a:hover{color:#0099e6;	text-decoration:underline;}
em { font-style:normal;}
ol { padding-left:3px;}
#accountlogin { position:absolute; left:0px; top:18px;} 
.dhb_edit, .dhb_del { color:#f00; }
.pdtdetail .indent { padding:0px;}
.GoodsBrowsed .goodsName,
.GoodsBrowsed .view-time { font-size:12px;}
.BrandWrap .items { width:24%; margin:0px; padding-bottom:13px;}
.BrandWrap .items dl { border:1px solid #eee; margin:0px; width:92%;}
/*-----整体宽度规格-----*/
.mainColumn     { width:990px; overflow:hidden; float:right;}
.sideColumn     { width:200px; overflow:hidden; float:left;}
.sideColumn .AdvBanner img    { margin-top:1px;}
.sideColumn .GoodsListWrap .price1{ margin-left:8px;}
.AllWrap{ margin:0 auto; width:1200px;}
.AllWrapInside{ margin:0 auto; width:1200px; }
.GoodsInfoWrap { overflow:visible;}
.fl { float:left;}
.fr { float:right;}
/*------头部-------*/
.headerInfo { height:178px; position:relative; z-index:990; }
.headerInfo  .logo{ position:absolute; left:0; top:36px; }
.headerInfo .shouchang{ position:absolute; left:0px; top:6px; background:url(../img/sc.png) no-repeat 15px 4px; padding-left:34px;}
.headerInfo .shouchang a{ color:#666666;}
.headerInfo .shouchang a:hover{ color:#0099e6; text-decoration:underline;}
#menuu { position:absolute; right:0; top:3px; z-index:999;}
.menuu {list-style-type:none;padding:0;margin:0;width:75px;height:26px;margin-right:2px;background:url(../img/cut.gif) no-repeat 61px 10px;}
.location {list-style-type:none;padding:0;margin:0;width:75px;height:26px;margin-right:10px;background:url(../img/cut.gif) no-repeat 68px 10px;}
.menuu ul {list-style-type:none;padding:0;margin:0;}
.menuu li {float:left;background:#;margin:0;position:relative;}
.menuu li.sub {background:#;}
.menuu table {border-collapse:collapse;position:absolute;top:0;left:0;z-index:80; }
.menuu li a {display:block;line-height:21px;width:68px;text-align:left; padding-left:8px; }
.menuu :hover{background:#fff;}
.menuu :hover > a { background:#fff;}
.menuu ul, .menuu :hover ul ul {position:absolute;left:-9999px;width:75px;}
.menuu :hover ul{left:0px;top:0px;}
.menuu :hover ul :hover ul {padding:0;left:80px;top:-3px;}
/*.menuu li li a { background:url(/img/standard/dot.gif) repeat-x 9px bottom;}
.menuu li a:hover { background:url(/img/standard/dot.gif) repeat-x 9px bottom;}*/
.dingyi{ position:absolute; right:77px; top:5px;}
.dingyi a{ padding-left:8px; padding-right:8px;}
.denglu{ position:absolute; right:280px; top:5px; z-index:999;}
.sousuo{ position:absolute; left:505px; top:62px; background:url(../img/sousuo.png) no-repeat; width:410px; height:34px;}
.resou{ position:absolute; left:505px; top:98px;}
.resou a{ padding-left:5px; padding-right:5px;}
.headerInfo #cart {position:absolute;right:10px;top:58px;background:url(../img/gwc.png) no-repeat;width:125px;height:40px; overflow: hidden; z-index:9;}
 
.headerInfo #cartcatt {position:absolute;right:0px;top:110px; z-index:8;font-size: 14px; font-weight:bold;  } 
.headerInfo #cartcatt p {padding:0px; margin:0px;}
.headerInfo #cartcatt span { font-family:arial, helvetica, sans-serif;font-size: 15px; font-weight:bold;  }

/*
.headerInfo #cart a {padding:0 0 0 50px; line-height:35px; font-size:14px; font-weight:bold; color:#fff;  } 
*/
.shopmbgwc { position:relative; height:37px; line-height:37px; float:left;width:157px;}
.shopmbgwc .cart-container { display:block; height:43px; width:130px;position:relative;}
.shopmbgwc .cart-container .cart-number { position:absolute; left:-96px; top:-10px; display:block; color:#fff; font-size:13px; font-weight: bold; cursor:pointer; text-align:right; line-height:16px;height:43px; width:148px; padding:12px 60px 0 0; font-family:"Verdana, Arial, Helvetica, sans-serif";}
.fmenu { border:1px solid #dadada; padding:0px; width:300px; margin-left:-176px; padding-right:0px;}
.fmenu .boxGray { background:#fff; border:0px; padding:0px;}
.fmenu h4 { padding-left:10px;}
.fmenu br { display:none;}
.fmenu .note { border:0; background:#fff;}
.fmenu .cart-goods-total { background:#fff; padding:5px 0 10px 10px; border-top:1px dashed #cccccc;}
.fmenu .gocart { width:52px; line-height:297px; height:22px; overflow:hidden; display:block; background:url(../img/qjs.png) no-repeat; margin-top:5px;}
.fmenu .fontcolorOrange { color:#ff2f00;}
.fmenu table td { border-top:1px solid #f5f5f5; padding:6px 0 6px 10px;}
.fmenu .price1 { color:#ea5404;font: 12px/150% Arial,Verdana,"宋体"; font-size:14px; font-weight:bold;}
.headerh{ position:absolute; left:0px; top:138px; background:url(../img/daohang.png) repeat-x; width:1200px; height:40px;}
.pingfl { position:absolute; left:0px; top:0px; width:200px;background:url(../img/fenlei.png) no-repeat; height:40px;}
.daohang{ position:absolute; left:210px; top:0px; height:40px; overflow:hidden;}
/*------中间------*/
.youchefenlei{ width:200px; border-top:0; background:#0099e6; z-index:9999999;}
.lunbuo{ width:970px; overflow:hidden;}
.youbian{ width:220px; overflow: hidden;}
.youbian1{ width:220px; overflow: hidden;}
.youbian2{ width:220px; overflow: hidden;}
.youbian3{ width:220px; overflow: hidden;}
.huadong{ width:970px; margin-top:10px; overflow:hidden; min-height:270px;}
.huadong .GoodsList-Tabs{padding:0; border:0; height:32px; line-height:32px; border:#eae9ef 0px solid; border-bottom:0; background:url(../img/ku2.png)     repeat-x; border-top:0px solid #eae9ef; }
.huadong .GoodsList-Tabs div { padding:0; border:0; border-right:#eae9ef 0px solid; width:155px; overflow:hidden; text-align:center; font-family:"Microsoft YaHei"; font-size:14px; font-weight:500; color: #333; }
.huadong .GoodsList-Tabs .current { height:32px; background:url(../img/ku1.png) no-repeat; font-weight:700; color:#EA5404; font-family:'Lucida Grande','Microsoft YaHei';}
.huadong .GoodsListWrap .itemsWrap{ padding-bottom:15px; }
.huadong .GoodsListWrap .last { margin-right:0px;}
.huadong .GoodsListWrap { width:970px; overflow:hidden; border:0px solid #eae9ef;}
.huadong .GoodsList {width:984px;}
.huadong .GoodsListWrap .goodsImg { padding-bottom:0px; margin-top:0px;}
.huadong .GoodsList .itemsWrap {padding-top:8px;padding-right:4px; padding-left:3px; border: 1px solid #e8e7e7; }
.jiuyao{ width:220px; overflow:hidden; margin-top:10px;}
.gonggao{ width:220px; overflow:hidden; height:160px;}
.gonggao .ArticleList a{ line-height:24px;  }
.gonggao .ArticleList td{ _padding:0px 0px 0px 6px;}
.gaoxia{ width:220px; overflow:hidden; height:108px;}
.henlan{ width:1200px; overflow:hidden; margin-top:10px;}
.lanliao{ width:184px; overflow:hidden; margin-top:10px; border-bottom:1px solid #aaaaaa;}
.lanmubiao{width:171px; overflow:hidden; font-family:"Microsoft Yahei"; font-size:18px; font-weight:700; line-height:40px; padding-left:13px; color:#333;}
.lantuti{width:184px; overflow:hidden; background:#fff; height:40px; border-bottom:2px solid #aaa; line-height:40px;}
.lanxia{ width:184px; overflow:hidden; background:#fff; height:458px; position:relative;}
.lanxia .lantupian{position:absolute; left:0;width:184px; overflow:hidden; bottom:0px; }
.lanxia .lanfen {  width:184PX; overflow:hidden;margin-top:0px; }
.lanxia .lanfen a { float:left; width:92px; overflow:hidden; height:24px; line-height:24px; padding-left:0px; color:#666; /*background:url(/img/standard/imp.png)  no-repeat;*/ font-family:"Microsoft Yahei"; font-size:13px; font-weight:300;}
.lanxia .lanfen a:hover{ color:#0099e6; text-decoration:underline;}
.lantupian .AdvBanner img{ border:1px solid #e8e7e7; border-right:0;}
.shangpin{  width:1016px;height:502px;  margin-right:0px; margin-top:8px;overflow:hidden; border-bottom:1px solid #aaa; }
.shangpin .GoodsList-Tabs .current{font-weight:normal; background:url(../img/hua2.png) no-repeat;font-size:14px;border:0;padding:0px;color:#0099e6; font-family:"microsoft yahei"; font-weight:bold;}
.shangpin .GoodsList-Tabs DIV {border-top:0PX;height:44px; padding:0px;line-height:44px; width:159px; text-align:center; border: none; }
.shangpin .GoodsList-Tabs{ padding-left:0px; background:url(../img/hua1.png) repeat-x;font-size:14px;border:0;padding:0px;color:#666666; font-family:"microsoft yahei"; font-weight:bold;}
.shangpin .GoodsListWrap{ width:1016px; overflow:hidden;padding-top:0px;border-left:1px solid #e8e7e7;}
.shangpin .GoodsList{ width:1016px;}
.shangpin .GoodsList .itemsWrap { border-right:1px solid #e8e7e7; border-bottom:1px solid #e8e7e7; padding-top:8px; padding-left:0.55%; margin-top:0px;}
.shangpin .GoodsList .clear{ display:none;}
.shangpin .GoodsListWrap .goodsImg { padding-top:9px;}
.shangpin .GoodsList .item{ padding-bottom:10px;}
.shangpin .GoodsListWrap .itemsWrap{ padding-bottom:15px;}
.louyou{ width:220px; overflow:hidden;margin-top:10px;height:500px;border-bottom:1px solid #aaa;}
.henduo{ width:220px; height:40px;overflow:hidden; border-bottom:2px solid #aaaaaa; line-height:40px; }
.henduo a{padding-right:10px;}
.pian1{ width:220px; overflow:hidden; height:116px;}
.pian1 .AdvBanner img{ border-bottom:1px solid #e8e7e7;}
.pian2{ width:220px; overflow:hidden; height:115px;}
.pinpai{ width:220px; height:31px; background:#f1f0f0;color: #81A84A;font-family:"microsoft yahei"; font-size:15px; line-height:31px; padding-left:10px;}
.pintu{ width:220px; overflow:hidden;}
.pintu1{ width:109px; overflow:hidden;text-align:center; border-right:1px solid #e8e7e7;}
.pintu2{ width:110px; overflow:hidden; text-align:center;}
.pintu1 .AdvBanner img{ border-bottom:1px solid #e8e7e7; padding-top:7px; padding-bottom:6px;}
.pintu2 .AdvBanner img{ border-bottom:1px solid #e8e7e7;padding-top:7px; padding-bottom:6px;}
.jingchen{width:184px; overflow:hidden; margin-top:10px; border-bottom:1px solid #aaaaaa;}
.gaowen{width:184px; overflow:hidden; background:#fff; height:40px; border-bottom:2px solid #aaa; line-height:40px;}
.meizi{width:171px; overflow:hidden; font-family:"Microsoft Yahei"; font-size:18px; font-weight:700; line-height:40px; padding-left:13px; color:#333;}
.zhantai{ width:184px; overflow:hidden; background:#fff; height:230px; position:relative;}
.zhantai .shaofen {  width:184PX; overflow:hidden;margin-top:0px; }
.zhantai .shaofen a { float:left; width:92px; overflow:hidden; height:25px; line-height:25px; padding-left:0px; color:#666; /*background:url(/img/standard/imp.png)  no-repeat;*/ font-family:"Microsoft Yahei"; font-size:13px; font-weight:300;}
.zhantai .shaofen a:hover{ color:#0099e6; text-decoration:underline;}
.zhantai .shaotupian{position:absolute; left:0;width:184px; overflow:hidden; bottom:0px; }
.shaotupian .AdvBanner img{ border:1px solid #e8e7e7; border-right:0;}
.shanghua{  width:1016px;height:274px;  margin-right:0px; margin-top:8px;overflow:hidden; border-bottom:1px solid #aaa; }
.shanghua .GoodsList-Tabs .current{font-weight:normal; background:url(../img/hua2.png) no-repeat;font-size:14px;border:0;padding:0px;color:#0099e6; font-family:"microsoft yahei"; font-weight:bold;}
.shanghua .GoodsList-Tabs DIV {border-top:0PX;height:44px; padding:0px;line-height:44px; width:159px; text-align:center; border: none; }
.shanghua .GoodsList-Tabs{ padding-left:0px; background:url(../img/hua1.png) repeat-x;font-size:14px;border:0;padding:0px;color:#666666; font-family:"microsoft yahei"; font-weight:bold;}
.shanghua .GoodsListWrap{ width:1016px; overflow:hidden;padding-top:0px;border-left:1px solid #e8e7e7;}
.shanghua .GoodsList{ width:1016px;}
.shanghua .GoodsList .itemsWrap { border-right:1px solid #e8e7e7; border-bottom:1px solid #e8e7e7; padding-top:8px; padding-left:0.56%; margin-top:0px;}
.shanghua .GoodsList .clear{ display:none;}
.shanghua .GoodsListWrap .goodsImg { padding-top:9px;}
.shanghua .GoodsList .item{ padding-bottom:10px;}
.shanghua .GoodsListWrap .itemsWrap{ padding-bottom:15px;}
.louyou1{ width:220px; overflow:hidden;margin-top:10px;height:272px;border-bottom:1px solid #aaa;}
.pintu3{ width:109px; overflow:hidden;text-align:center; border-right:1px solid #e8e7e7;}
.pintu4{ width:110px; overflow:hidden; text-align:center;}
.pintu3 .AdvBanner img{ border-bottom:1px solid #e8e7e7; padding-top:7px; padding-bottom:7px;}
.pintu4 .AdvBanner img{ border-bottom:1px solid #e8e7e7;padding-top:7px; padding-bottom:7px;}
/*------底部------*/
.tangfoot {padding:10px 0; margin-top:10px; background:#fdfdfd; border-top:1px solid #eee; }
.help .help-r-cont{ float:left;width:193px; padding-left:6px; }
.help .borderpx { padding:0 10px 5px 0px;}
.help .TreeList { }
.help .cat1{ height:38px; line-height:38px; padding:0 0 0px 5px; border-bottom:1px solid #e3e3e3; margin-bottom:10px;}
.help .cat1 a { color:#555; font-size:16px; font-weight:500;font-family:"Microsoft YaHei", "微软雅黑";}
.help .cat2{padding:0 0 0 7px; line-height:25px;}
.help .cat2 a { color:#333; /*background:url(/img/standard/dian.gif) left no-repeat;*/ padding-left:10px;}
.help .cat1 a:hover,
.help .cat2 a:hover { color:#0099e6; text-decoration:none;}
.bmenuout{ text-align:center;/*background:url(/img/standard/footer_bg.png) repeat-x;*/ padding-top:15px;}
.footer{text-align:center; }
#sddm{	margin: 0;padding:0;z-index:30;width:200px; height:40px; }
#sddm li.kkj{margin: 0;padding:0;list-style:none;  }
#sddm li a.qian,
#sddm li a.hou {display:block;margin:0px;padding:0px;width:200px; overflow:hidden;height:40px; line-height:990px;}
#sddm #m1 {position:absolute;visibility:hidden;margin:0;padding:0; top:0px; left:0px; }
.tanchu { position:relative; width:200px; min-height:495px; z-index:999; border-top:0; background:rgb(48,152,229);}
.itemsWrap {
                *display: inline;
                float: left;
                overflow: hidden;
            }

.ui-poptip {
            color: #DB7C22;
            z-index: 101;
            font-size: 12px;
            line-height: 1.5;
            zoom: 1;
        }

        .ui-poptip-shadow {
            background-color: rgba(229,169,107,.15);
            FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#26e5a96b, endColorstr=#26e5a96b);
            border-radius: 2px;
            padding: 2px;
            zoom: 1;
            _display: inline;
        }

        .ui-poptip-container {
            position: relative;
            background-color: #FFFCEF;
            border: 1px solid #ffbb76;
            border-radius: 2px;
            padding: 5px 15px;
            zoom: 1;
            _display: inline;
        }

            .ui-poptip:after, .ui-poptip-shadow:after, .ui-poptip-container:after {
                visibility: hidden;
                display: block;
                font-size: 0;
                content: " ";
                clear: both;
                height: 0;
            }

        a.ui-poptip-close {
            position: absolute;
            right: 3px;
            top: 3px;
            border: 1px solid #ffc891;
            text-decoration: none;
            border-radius: 3px;
            width: 12px;
            height: 12px;
            font-family: tahoma;
            color: #dd7e00;
            line-height: 10px;
            *line-height: 12px;
            text-align: center;
            font-size: 14px;
            background: #ffd7af;
            background: -webkit-gradient(linear,left top,left bottom,from(#FFF0E1),to(#FFE7CD));
            background: -moz-linear-gradient(top,#FFF0E1,#FFE7CD);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0E1', endColorstr='#FFE7CD');
            background: -o-linear-gradient(top,#FFF0E1,#FFE7CD);
            background: linear-gradient(top,#FFF0E1,#FFE7CD);
            overflow: hidden;
        }

            a.ui-poptip-close:hover {
                border: 1px solid #ffb24c;
                text-decoration: none;
                color: #dd7e00;
                background: #ffd7af;
                background: -webkit-gradient(linear,left top,left bottom,from(#FFE5CA),to(#FFCC98));
                background: -moz-linear-gradient(top,#FFE5CA,#FFCC98);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE5CA', endColorstr='#FFCC98');
                background: -o-linear-gradient(top,#FFE5CA,#FFCC98);
                background: linear-gradient(top,#FFE5CA,#FFCC98);
            }

        .ui-poptip-arrow {
            position: absolute;
            z-index: 10;
            *zoom: 1;
        }

            .ui-poptip-arrow em, .ui-poptip-arrow span {
                position: absolute;
                *zoom: 1;
                width: 0;
                height: 0;
                border-color: rgba(255,255,255,0);
                border-color: transparent\0;
                *border-color: transparent;
                _border-color: tomato;
                _filter: chroma(color=tomato);
                border-style: solid;
                overflow: hidden;
                top: 0;
                left: 0;
            }

        .ui-poptip-arrow-10 {
            left: -6px;
            top: 10px;
        }

            .ui-poptip-arrow-10 em {
                top: 0;
                left: -1px;
                border-right-color: #ffbb76;
                border-width: 6px 6px 6px 0;
            }

            .ui-poptip-arrow-10 span {
                border-right-color: #FFFCEF;
                border-width: 6px 6px 6px 0;
            }

        .ui-poptip-arrow-2 {
            top: 10px;
            right: 0;
        }

            .ui-poptip-arrow-2 em {
                top: 0;
                left: 1px;
                border-left-color: #ffbb76;
                border-width: 6px 0 6px 6px;
            }

            .ui-poptip-arrow-2 span {
                border-left-color: #FFFCEF;
                border-width: 6px 0 6px 6px;
            }

        .ui-poptip-arrow-11 em, .ui-poptip-arrow-11 span {
        }

        .ui-poptip-arrow-11 em, .ui-poptip-arrow-1 em {
            border-width: 0 6px 6px;
            border-bottom-color: #ffbb76;
            top: -1px;
            left: 0;
        }

        .ui-poptip-arrow-11 span, .ui-poptip-arrow-1 span {
            border-width: 0 6px 6px;
            border-bottom-color: #FFFCEF;
        }

        .ui-poptip-arrow-11 {
            left: 14px;
            top: -6px;
        }

        .ui-poptip-arrow-1 {
            right: 28px;
            top: -6px;
        }

        .ui-poptip-arrow-5 em, .ui-poptip-arrow-7 em {
            border-width: 6px 6px 0;
            border-top-color: #ffbb76;
            top: 1px;
            left: 0;
        }

        .ui-poptip-arrow-5 span, .ui-poptip-arrow-7 span {
            border-width: 6px 6px 0;
            border-top-color: #FFFCEF;
        }

        .ui-poptip-arrow-5 {
            right: 28px;
            bottom: 0;
        }

        .ui-poptip-arrow-7 {
            left: 14px;
            bottom: 0;
        }

        :root .ui-poptip-shadow {
            FILTER: none;\9
        }

        .ui-poptip-blue {
            color: #4d4d4d;
        }

            .ui-poptip-blue .ui-poptip-shadow {
                background-color: rgba(0,0,0,.05);
                FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#0c000000, endColorstr=#0c000000);
            }

            .ui-poptip-blue .ui-poptip-container {
                background-color: #F8FCFF;
                border: 1px solid #B9C8D3;
            }

            .ui-poptip-blue .ui-poptip-arrow-10 em {
                border-right-color: #B9C8D3;
            }

            .ui-poptip-blue .ui-poptip-arrow-11 em, .ui-poptip-blue .ui-poptip-arrow-1 em {
                border-bottom-color: #B9C8D3;
            }

            .ui-poptip-blue .ui-poptip-arrow-2 em, .ui-poptip-blue .ui-poptip-arrow-4 em {
                border-left-color: #B9C8D3;
            }

            .ui-poptip-blue .ui-poptip-arrow-5 em, .ui-poptip-blue .ui-poptip-arrow-7 em {
                border-top-color: #B9C8D3;
            }

            .ui-poptip-blue .ui-poptip-arrow-10 span {
                border-right-color: #F8FCFF;
            }

            .ui-poptip-blue .ui-poptip-arrow-11 span, .ui-poptip-blue .ui-poptip-arrow-1 span {
                border-bottom-color: #F8FCFF;
            }

            .ui-poptip-blue .ui-poptip-arrow-2 span, .ui-poptip-blue .ui-poptip-arrow-4 span {
                border-left-color: #F8FCFF;
            }

            .ui-poptip-blue .ui-poptip-arrow-5 span, .ui-poptip-blue .ui-poptip-arrow-7 span {
                border-top-color: #F8FCFF;
            }

        .ui-poptip-white {
            color: #333;
        }

            .ui-poptip-white .ui-poptip-shadow {
                background-color: rgba(0,0,0,.05);
                FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#0c000000, endColorstr=#0c000000);
            }

            .ui-poptip-white .ui-poptip-container {
                background-color: #fff;
                border: 1px solid #b1b1b1;
            }

            .ui-poptip-white .ui-poptip-arrow-10 em {
                border-right-color: #b1b1b1;
            }

            .ui-poptip-white .ui-poptip-arrow-11 em, .ui-poptip-white .ui-poptip-arrow-1 em {
                border-bottom-color: #b1b1b1;
            }

            .ui-poptip-white .ui-poptip-arrow-2 em, .ui-poptip-white .ui-poptip-arrow-4 em {
                border-left-color: #b1b1b1;
            }

            .ui-poptip-white .ui-poptip-arrow-5 em, .ui-poptip-white .ui-poptip-arrow-7 em {
                border-top-color: #b1b1b1;
            }

            .ui-poptip-white .ui-poptip-arrow-10 span {
                border-right-color: #fff;
            }

            .ui-poptip-white .ui-poptip-arrow-11 span, .ui-poptip-white .ui-poptip-arrow-1 span {
                border-bottom-color: #fff;
            }

            .ui-poptip-white .ui-poptip-arrow-2 span, .ui-poptip-white .ui-poptip-arrow-4 span {
                border-left-color: #fff;
            }

            .ui-poptip-white .ui-poptip-arrow-5 span, .ui-poptip-white .ui-poptip-arrow-7 span {
                border-top-color: #fff;
            }

        .OrderLimit {
            text-align: right;
        }

            .OrderLimit .ui-poptip-arrow-1 {
                right: 75px;
            }

            .OrderLimit .ui-poptip-content p {
                margin: 0;
            }
            .outStock{
                vertical-align: bottom;
    text-align: center;
    color: red;
    height: 46px;
            }